CVE-2013-0132

2013-04-18T14:55:01
ID CVE-2013-0132
Type cve
Reporter NVD
Modified 2013-04-19T00:00:00

Description

The suexec implementation in Parallels Plesk Panel 11.0.9 contains a cgi-wrapper whitelist entry, which allows user-assisted remote attackers to execute arbitrary PHP code via a request containing crafted environment variables.